Subject: Salmon immunology

From: Jeffrey Jackson <[email-masked]>
Date: Thu, 21 Sep 1995 16:24:10 -0700

I'm a second year grad student in Immunology who's also an avid 
recreational salmon fisherman.  I have a question that combines those 
two interests.  That is:  why do Pacific salmon, when they reenter fresh 
water become infected with all the various nasties that their particular 
home streams have to offer.  I've come up with two explanations, but I 
have problems with both (besides the fact that they're way too simplistic).

1) Upon entering fresh water, Pacific salmon undergo a shutdown of immune 
function.  This could explain how the adults succumb to massive 
infections that they must have successfully resisted as fry.  It also 
makes a bit of sense in that the adults undergo very dramatic physical 
changes as they enter the fresh water - an immune system shutdown might 
be one of those. The problem I have with this one is the tremendous 
selective pressure against this sort of thing.  Fish that wouldn't shut 
down their immune systems would have at least an opportunity to get back to 
the ocean and make it back upstream another year - like Atlantic salmon 
and steelhead.  

2) The trip for the fry is easier than the trip for the adults.  Fry 
literally "go with the flow."  Provided that they don't get eaten or 
chewed up in the turbines of a hydroelectric dam, they make it down the 
river relatively unscathed.  The trip upstream for the adults is a little 
more difficult.  They get dashed up on rocks, cut themselves up, lose their 
slime, and get infected with various things.  The problem I have with 
this one is that ALL the adults die. If it were just a case of getting 
beaten up, you'd expect that one end of the bell curve, by sheer luck 
would make it upriver none the worse for wear and escape. 

So the big questions I need answered:

Are the above ideas completely ludicrous?  
Does immune shutdown occur in the adults? 
Is death the necessary result of the physiological changes that occur 
upon reentry into fresh water and opportunistic infection just a 
sidelight?  
Do the physiological changes that occur happen in landlocked salmon as 
well?  

Enough for now, thanks for reading this far.

Jeff